body {
            background-color:#111;
            color: white;
            margin: 0;
            padding: 0;
            height: 100vh;
        }
        .panel-lateral {
            position: fixed;
            top: 0;
            left: 0;
            width: 15%;            
            height: 100vh;         
            background-color: #111; 
            padding: 20px;
            overflow-y: auto;      
            border-right: 1px solid grey;
            z-index: 1;
        }
    
        .panel-lateral h1, 
        .panel-lateral h2,
        .panel-lateral select,
        .panel-lateral button {
            display: block;
            margin-bottom: 10px;
        }
        
        select {
            width: 100px;;
            padding: 8px;
            font-size: 16px;
            background-color: #111; 
            color: white;
        }
        button {
            background-color: #111; 
            color: white;
            width: 100%;
            padding: 8px;
            font-size: 16px;
            border: 1px solid;
            cursor: pointer;
        }
        .logout-container {
            display: flex;
            justify-content: space-between;
            margin-left:70px;
            margin-right:70px;
        }
        .container {
            margin-left: 18%;
            background-color: #111; 
            font-family: verdana;
            font-size: 30px;
            color:rgb(240,240,240);
            overflow:hidden;
            height: 100vh;
        }
        .iframe {
            width: 100%;
            height: 100vh;
            border: none;
            display: none;
            overflow: hidden;
        }
        @media (max-width: 600px) {
            .panel-lateral {
                position: static;
                width: 95%;
                height: auto;
                border-right: none;
                border-bottom: 1px solid grey;
                z-index: 1;
                padding: 10px;
            }
            .container {
                margin-left: 0;
                width: 95%;
                min-height: 60vh;
                font-size: 20px;
                padding: 10px;
            }
            .iframe {
                height: 100vh;
            }
        }